<?php
namespace WpBookingEventAdmin\app\tables;
use WpBookingEvent\Mvc\Table\Table;

defined('_WPBOOKINGEVENT_EXEC') or die;
class ViewTable extends Table
{
    /**
     * BlockTable constructor.
     * @param $table
     * @param $key
     * @param $db
     */
    public function __construct($table, $key, $db)
    {
        parent::__construct($table, $key, $db);
    }
}
